/* === DESKTOP FIRST === */

/* xl <= Extra extra large (xxl) */
@media (max-width : 1400px) {

}

/* lg <= Extra large (xl) */
@media (max-width : 1200px) {

}

/* md <= Large (lg) */
@media (max-width : 992px) {

}

/* sm <= Medium (md) */
@media (max-width : 768px) {
 
}

/* xs <= Small (sm) */
@media (max-width : 576px) {
 .motto{display: none;}
 header{
  padding: 30px 30px;
 }
 .info{
  display: none;
 }
 .block{
  padding: 30px 30px;
    flex-direction: column;
 }
 .left1 {
  width: 100%;
}
.left2 {
  width: 100%;
}
.right1 {
  width: 100%;
}
.right2 {
  width: 100%;
}
.block2{
  padding: 30px 30px;
    flex-direction: column;
 }
 footer{
  padding: 30px 5px;
  font-size: 12px;
 }
 .footlink{
  padding: 10px 5px;
 }
 .footlink p {
  margin-right: 3px;
}
.forma{
  padding: 40px 15px;
}
.inputt input{
  padding: 10px 10px;
  width: 50%;
}
.zag{
  width: 340px;
}
}


/* === MOBILE FIRST === */

/* Custom (xs) */
@media (min-width : 0) {

}

/* Small (sm) */
@media (min-width : 576px) {

}

/* Medium (md) */
@media (min-width : 768px) {

}

/* Large (lg) */
@media (min-width : 992px) {

}

/* Extra large (xl) */
@media (min-width : 1200px) {

}

/* Extra extra large (xxl) */
@media (min-width : 1400px) {

}
